Softwareanforderungen für Security Center 5.9 Web Client - Security Center 5.9

Security Center – Systemanforderungen 5.9

Applies to
Security Center 5.9
Last updated
2020-08-19
Content type
Systemvoraussetzungen
Language
Deutsch (Deutschland)
Product line
Security Center unified platform > Security Center
Version
5.9

Bevor Sie Web Client verwenden, sollten Sie sich über die Betriebssysteme und Browser informieren, die von Web Client unterstützt werden

Für Security Center 5.9 Web Client gelten folgende Softwareanforderungen:
Betriebssystem Unterstützte Browser

Microsoft® Windows 10 Professional und Enterprise (32-Bit oder 64-Bit)

Microsoft® Windows 8.1 Professional und Enterprise (32-Bit oder 64-Bit)

  • Microsoft Internet Explorer 11 oder höher
  • Microsoft Edge für Windows 10
  • Google Chrome 68 oder höher
  • Mozilla Firefox 61 oder höher

Microsoft® Windows Server® 2012 Standard Edition und R2 (32-Bit oder 64-Bit)

Microsoft® Windows Server® 2016 Standard Edition und R2 (32-Bit oder 64-Bit)

Microsoft® Windows Server® 2017 Standard Edition und R2 (32-Bit oder 64-Bit)

Microsoft® Windows Server® 2019 Standard Edition und R2 (32-Bit oder 64-Bit)

  • Microsoft Internet Explorer 11 oder höher
  • Google Chrome 68 oder höher
  • Mozilla Firefox 61 oder höher
Mac OS X 10.9.1 Apple Safari (Desktop-Version)
BEMERKUNG: Wenn Ihr Firefox-Browser kein hochwertiges Video (H.264) anzeigt, überprüfen Sie, ob auf der Medienquellen-Erweiterung H.264/avc3 aktiviert ist.
BEMERKUNG: Apple Safari für iOS und Google Chrome für Android-Geräte werden nicht von Security Center 5.9 Web Client unterstützt. Um von Ihrem Mobiltelefon auf Videos und Daten Security Center zuzugreifen, sollten Sie Genetec™ Mobile verwenden.